<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>Eagle-2 ($50SAT MO-76)</Name>
        <NasaID>39436</NasaID>
        <Status>Decayed</Status>
        <OSCARNumber>MO-76</OSCARNumber>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2015-05-30</UpdateDate>
        <Information>
			<Title>project website </Title>
			<Value>http://www.50dollarsat.info/ </Value>
			<Description>$50SAT (aka Eagle-2 prelaunch) MO-76 was launched aboard Unisat-5 on November 21, 2013 from Dombarovsky, Russia on a Dnepr vehicle.  This project is a joint effort involving Professor Bob Twiggs, Morehead State University, Howie DeFelice, AB2S, Michael Kirkhart, KD8QBA, and Stuart Robinson, GW7HPW. (Source AMSAT-NA)</Description>
		</Information>
        <Information>
			<Title>Yahoo group Discution </Title>
			<Value>https://groups.yahoo.com/neo/groups/50dollarsat/conversations/topics</Value>
		</Information>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>437505000</Frequency>
                <Modes>
                    <Mode>GFSK</Mode>
                    <Speed>9600</Speed>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <Modes>
                    <Mode>RTTY</Mode>
                </Modes>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>